@media only screen and (max-width: 1024px){
    .benefitsbox ul li h1{
        font-size: 14px;
    }
    .benefitsbox ul li i{
        font-size: 24px;
    }
    .benefitsbox{
        width:300px;
        height:220px;
       
    }
    
}

 @media only screen and (max-width: 768px){
    #container{
        min-height: calc(100vh - 50px);
    }
    #content h1{
    
        font-size:16px;
 
        letter-spacing: 1px;
        
    }
    #formcover form{
        flex-direction: column;
    }
    #formcover form input[type=text]{
        width:280px;
    }
    #formcover form input[type=tel]{
        width:280px;
    }
    #formcover{
        height:220px;
    }
    .benefitsbox{
        width:260px;
        height:220;
       
    }
    #benefits h1{
        margin:40px 0px 20px 0px;
        font-size: 22px;
        
    }
    #benefits h2{
        padding: 0px 30px 0px 30px;
        font-size: 14px;
        
    }
   
    .airportcover{
        width:100%;
        height:100%;
        flex-direction: column;
    }
    .airportimg{
        width:100%;
        height:50%;
    }
    .airportarticle{
        width:100%;
        height:50%;
    }
    .webcommentscoverhead{
   
        flex-direction: column !important;
    }
    .webcommentshead{
        width: 100% !important;
        font-size: 28px !important;
        background-color: coral;
    }
    .webcommentsicons{
        width:100% !important;
    }
    .webcommentsicons img{
        width:25px !important;
        height:25px !important;
    }
    .commentbox span{
        font-size: 22px !important;
    }
    .adress {
        font-size: 12px;
    }
    
    #icons{
    width:40% !important;
    height:24px;
    position: static;
    z-index: 10;
    left:30%;
    top:25%;
    
}
#icons ul{
    width:100% ;
    height:24px;
    flex-direction: row;
    list-style: none;
   
}
#icons ul li{
    width:auto !important;
    height:100% !important;

    
}
#icons ul li a{
    width:auto !important;
    height:100% !important;
    text-decoration: none;
    
}
#icons ul li i{
   font-size: 24px !important;
    color:gray;
}
#icons ul li:nth-child(1)  i{
    /* font-size: 36px; */
    color: rgba(255, 255, 255, 0.5);
 }
 #icons ul li:nth-child(2)  i{
    /* font-size: 36px; */
    color: rgba(255, 255, 255, 0.5);
 }
 #icons ul li:nth-child(3)  i{
    /* font-size: 36px; */
    color: rgba(255, 255, 255, 0.5);
 }
 #icons ul li:nth-child(4)  i{
    /* font-size: 36px; */
    color: rgba(255, 255, 255, 0.5);
   
 }

#icons ul li a:hover >i{
    color:rgba(128, 128, 128, 0.781);
    transition: ease-in .3s;
}


/* CONSENT MODE  */

.cookie-container {
        max-width: 500px;
        right: auto;
    }


.cookie-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.cookie-text h3 {
    margin: 0 0 5px 0;
    font-size: 18px;
    color: #333;
}

.cookie-text p {
    margin: 0;
    font-size: 14px;
    color: #ebe7e7;
    line-height: 1.4;
}

.cookie-actions {
    display: flex;
    gap: 10px;
}

.btn-primary, .btn-secondary {
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    transition: 0.3s;
    border: none;
    flex: 1;
}

.btn-primary {
    background: #000; /* VIP Siyah */
    color: white;
}

.btn-primary:hover {
    background: #333;
}

.btn-secondary {
    background: #f0f0f0;
    color: #555;
}

.btn-secondary:hover {
    background: #e0e0e0;
}
.certified {
    flex-direction: column;
    padding: 30px;
}
.certifiedimg{
    width: 100%;
    margin-bottom: 50px;
}
.certifiedimg span{
       font-size: 26px;
       margin-bottom: 30px;
}
.certifiedimg img{
      width: 300px;
}
.certifiedtext{
    width: 100%;
    padding: 10px;
}
.containerh2{
    font-size: 20px !important;
   
    margin-top: 20px !important;
}

.pasins{
    font-size: 16px;
    margin-bottom: 10px;
}
.insurance {
    height:auto;
    background-position: center;
}
.insurancecover {
    padding: 30px 20px 20px 20px;
    flex-direction: column;
}
.insuranceiconcover {
    width: 100%;
    text-align: center;
    font-size: 80px;
    margin-bottom: 30px;
}
.insurancetextcover {
    width:100%;
}
.comm {
    flex-direction: column;
}
.commheader {
    width:90%;
    height:auto;
    font-size: 22px;
    text-align: center;
    padding-top: 30px;
    margin-top: 40px;
}
.commtext {
    width:100%;
    height:auto;
    padding: 20px;
}

.commheader strong {
    font-size: 42px !important;
}

 }

 @media only screen and (max-width: 640px){
    

.benefitsbox{
    width:400px;
    height:220px;
   
}
.airportarticle article{
   
    font-size: 14px;
}
.airportarticle h1{
    
    font-size: 22px;
}

.ssscover{
    padding:10px;
}
.ssscover article{
    width:95%;
}
.ssscover span{
    width:95%;
}
#system{
    flex-direction: column;
}
.systemimg{
    width:80%;
    height:40%;
}
.systemarticle{
    width:80%;
    height:40%;
}
#contact{
    flex-direction: column;
}
.adress{
    width:100%;
    height: 30%;
}
.adress i{
    font-size: 16px;
   
}
.adress a{
    padding-left: 3%;
    height: 32px;
}
.contacthead{
    height: 10%;
}
.message {
    width: 100%;
    height: 50%;
}
#contactform textarea{
    height:80px;
}
#icons ul li i{
    font-size: 28px;
     
 }
 #container h4{
    font-size: 14px;
 }
 .benefitsbox ul li:nth-child(1){
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
    flex-direction: row;
 padding-left: 20px;
  }
  .benefitsbox ul li{
    width: 100%;
    justify-content: left;
    padding-left: 20px;
  }
  #formcover form input[type=text]{
    width:85%;   
}
#formcover form input[type=tel]{
    width:85%;
}

#container h1{
    
    margin-bottom: 20px !important;
}
}

 @media only screen and (max-width: 480px){
    
#content h1{    
    font-size:14px;    
}
#container h1{
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px !important;
    margin-bottom: 10px !important;
}
#container h2{
    font-size: 12px;
}
.benefitsbox ul li h1{
 
   font-size: 14px !important;
 }
 .benefitsbox ul li i{

    font-size: 18px;
  }
.benefitsbox ul li article{
    font-size: 12px;
}

#benefits h1{
        
    font-size: 18px;
    
}
#benefits h2{
    width:80%;
    font-size: 12px;
    text-align: center;
    
}

.airportarticle article{
 
    font-size: 12px;
}
.airportarticle h1{
 
    font-size: 18px;
}
.swiper{
    width:100% !important;
    height:100% !important;
}
.webcommentsicons{
    height: 100% !important;
    /* background-color: blueviolet !important; */
}
.webcommentsicons ul{
    flex-direction: row !important;
    flex-wrap: wrap !important;
    /* background-color: aquamarine; */
    height:100% ;
}
.webcommentsicons ul li{
    width: 40% !important;
    margin: 5px;
   
}
.webcommentshead{
    border-right: 0 !important;
  }
  .webcommentsbox{
      border-top: 1px rgba(245, 245, 245, 0.116) solid;
  }

   .ssscover span{
    padding-left: 30px;
    font-size: 12px;
   }
   .ssscover article{
    font-size: 16px;
   }
   .ssscover h1{
    margin-bottom: 20px;
   }
   .systemarticle{
    width:80%;
    height:50%;
}

   .systemarticle h1{
    font-size: 18px !important;
   }
   .systemarticle h2{
    font-size: 14px;
   }
   .systemarticle ul li{
    font-size: 13px;
   }
   .contacthead h1{
    font-size: 18px;
    margin-top: 10px;
}
.contacthead h2{
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}
}

 @media only screen and (max-width: 320px){
#container h1{
  
    font-size: 16px;
    font-weight: 600;
}
}
